#!/bin/sh


cd ~/.local/share
if [[ -d lovr-docs ]] then
    echo "Already present, updating repo"
    cd lovr-docs
    git pull
else
    git clone https://github.com/bjornbytes/lovr-docs
    cd lovr-docs
fi

lovr api cats
